Use the Video SDK Create a session API to configure settings or retrieve the session ID ahead and PSTN dial in information before the session starts. This API does not start the Video SDK session. To start the Video SDK session, call the join function.
Added
- ~~New Sessions APIs:~~
- ~~
POST /v2/videosdk/sessions~~ - ~~
POST /v2/accounts/{accountId}/videosdk/sessions~~
- ~~
Note: The Sessions APIs have been delayed.
Enhancements
- New
page_size,from,to,next_page_token,total_recordsresponse fields in the following Cloud Recording APIs:GET /v2/videosdk/recordingsGET /v2/accounts/{accountId}/videosdk/recordings
